[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fwd: Build Error (Job 37854): openser-1_3_0-1_el5 on fedora-5-epel



On Sun, 13 Jan 2008 19:06:27 +0300, Peter Lemenkov wrote:

> Hello All!
> While trying to build one of applications for EPEL I found strange (at
> least for me) issue:
> 
> 
> ---------- Forwarded message ----------
> From: buildsys fedoraproject org <buildsys fedoraproject org>
> Date: 13.01.2008 17:24
> Subject: Build Error (Job 37854): openser-1_3_0-1_el5 on fedora-5-epel
> To: lemenkov gmail com
> 
> 
> Job failed on arch ppc
> 
> 
>          Build logs may be found at
> http://buildsys.fedoraproject.org/logs/fedora-5-epel/37854-openser-1.3.0-1.el5/
> 
> 
> -------------------------------------------------
> 
> The reason of failure is absense of lm_sensors-devel package which is
> among my BuildRequires. When I tried `rpm -q lm_sensors-devel` on one
> of my CentOS machines I found that lm_sensors-devel exists at least on
> CentOS so that's not the case with libpcap/libpcap-devel.
> 
> So the question is why it's not installed in my build root? Did I miss
> something?

$ rpm -qp --qf '[%{exclusivearch} ]\n' lm_sensors-2.10.0-3.1.src.rpm 
alpha i386 i486 i586 i686 pentium3 pentium4 athlon x86_64 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]